BODY {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 9pt; COLOR: #808080; LINE-HEIGHT: 150%; FONT-FAMILY: Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
radio {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
submit {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
A:link {
	COLOR: black; TEXT-DECORATION: underline
}
A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
A:active {
	COLOR: black; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #008000; TEXT-DECORATION: underline
}
.menu {
	Z-INDEX: 100; FONT: 12px Helvetica, sans-serif; CURSOR: hand; COLOR: black; TEXT-DECORATION: none
}
A.menu:link {
	TEXT-DECORATION: none
}
A.menu:visited {
	TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.menu1 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
A.menu1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu1:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.qs {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #808080; LINE-HEIGHT: 150%; FONT-FAMILY: Helvetica, sans-serif
}
A.qs:hover {
	COLOR: #808080; TEXT-DECORATION: underline
}
A.qs:link {
	COLOR: #808080; TEXT-DECORATION: none
}
A.qs:visited {
	COLOR: #808080; TEXT-DECORATION: none
}
A.qs:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.data {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
A.data:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.data:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.data:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.data:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.da {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
A.da:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.da:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.da:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.da:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.na {
	FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: Helvetica, sans-serif
}
A.na:link {
	COLOR: #999999; TEXT-DECORATION: underline
}
A.na:visited {
	COLOR: #999999; TEXT-DECORATION: underline
}
A.na:active {
	COLOR: #999999; TEXT-DECORATION: underline
}
A.na:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.pa {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: red; FONT-FAMILY: Helvetica, sans-serif
}
.page1 {
	FONT-SIZE: 9pt; COLOR: gray; LINE-HEIGHT: 150%; FONT-FAMILY: Helvetica, sans-serif
}
A.page1:link {
	COLOR: gray; TEXT-DECORATION: none
}
A.page1:visited {
	COLOR: gray; TEXT-DECORATION: none
}
A.page1:active {
	COLOR: gray; TEXT-DECORATION: underline
}
A.page1:hover {
	COLOR: gray; TEXT-DECORATION: underline
}
.search {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Helvetica, sans-serif
}
A.search:link {
	COLOR: black; TEXT-DECORATION: underline
}
A.search:visited {
	COLOR: black; TEXT-DECORATION: underline
}
A.search:active {
	COLOR: black; TEXT-DECORATION: underline
}
A.search:hover {
	COLOR: #008000; TEXT-DECORATION: underline
}
.menuskin {
	FILTER: Alpha(Opacity=95)progid:DXImageTransform.Microsoft.Shadow(Color=#A8A8A8,Direction=120,strength=3); VISIBILITY: hidden; FONT: 12px Verdana; OVERFLOW: hidden; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
.shad {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#333333,Direction=120,strength=8); POSITION: absolute
}
.sha {
	BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: 150%; BORDER-RIGHT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-STYLE: solid
}
.act {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: Helvetica, sans-serif
}
A.act:link {
	COLOR: white; TEXT-DECORATION: underline
}
A.act:visited {
	COLOR: white; TEXT-DECORATION: underline
}
A.act:active {
	COLOR: white; TEXT-DECORATION: underline
}
A.act:hover {
	COLOR: white; TEXT-DECORATION: underline
}
.bmenu {
	FONT-SIZE: 9pt; COLOR: #808080
}
A.bmenu:link {
	COLOR: #808080; TEXT-DECORATION: none
}
A.bmenu:visited {
	COLOR: #808080; TEXT-DECORATION: none
}
A.bmenu:active {
	COLOR: black; TEXT-DECORATION: underline
}
A.bmenu:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.pagectrl {
	FONT-SIZE: 9pt; COLOR: black
}
A.pagectrl:link {
	COLOR: black; TEXT-DECORATION: none
}
A.pagectrl:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.pagectrl:active {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline
}
A.pagectrl:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: underline
}
.cal {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Helvetica, sans-serif
}
A.cal:link {
	TEXT-DECORATION: none
}
A.cal:visited {
	TEXT-DECORATION: none
}
A.cal:active {
	TEXT-DECORATION: underline
}
A.cal:hover {
	TEXT-DECORATION: underline
}
.num {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Helvetica, sans-serif
}
A.num:link {
	TEXT-DECORATION: underline
}
A.num:visited {
	TEXT-DECORATION: underline
}
A.num:active {
	TEXT-DECORATION: underline
}
A.num:hover {
	TEXT-DECORATION: underline
}
.last {
	COLOR: #888888
}
A.last:link {
	COLOR: #888888; TEXT-DECORATION: underline
}
A.last:visited {
	COLOR: #888888; TEXT-DECORATION: underline
}
A.last:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.last:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.new {
	
}
A.new:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.new:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.new:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.new:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.help {
	
}
A.help:link {
	COLOR: #888888; TEXT-DECORATION: none
}
A.help:visited {
	COLOR: #888888; TEXT-DECORATION: none
}
A.help:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.help:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.att {
	
}
A.att:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.att:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.att:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.att:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.table_type {
	FONT-SIZE: 9pt; FONT-FAMILY: Helvetica, sans-serif
}
A.table_type:link {
	COLOR: #acacac
}
A.table_type:visited {
	COLOR: #acacac
}
A.table_type:active {
	COLOR: #000000
}
A.table_type:hover {
	COLOR: #000000
}
.tool {
	
}
A.tool:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A.tool:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.tool:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tool:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.toolface {
	
}
A.toolface:link {
	COLOR: #fefefe; TEXT-DECORATION: none
}
A.toolface:visited {
	COLOR: #fefefe; TEXT-DECORATION: none
}
A.toolface:active {
	COLOR: #999999; TEXT-DECORATION: none
}
A.toolface:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.cus_markbai {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Helvetica, sans-serif
}
A.cus_markbai:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.cus_markbai:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.cus_markbai:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.cus_markbai:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.cus_markhui {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Helvetica, sans-serif
}
A.cus_markhui:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.cus_markhui:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.cus_markhui:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.cus_markhui:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.data_edit {
	FONT-SIZE: 9pt; COLOR: #3399ff; FONT-FAMILY: Helvetica, sans-serif
}
A.data_edit:link {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A.data_edit:visited {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A.data_edit:active {
	COLOR: #3399ff; TEXT-DECORATION: underline
}
A.data_edit:hover {
	COLOR: #3399ff; TEXT-DECORATION: underline
}
.notice {
	COLOR: #000000; BACKGROUND-COLOR: #f0f0f0
}
H1.notice {
	BORDER-RIGHT: #ffd700 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #ffd700 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_notice.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #ffd700 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ffd700 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
DIV.notice {
	BORDER-RIGHT: #ffd700 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #ffd700 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_notice.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #ffd700 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ffd700 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
.notice H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN: 0px 0px 0.2em; BORDER-BOTTOM: #ffd700 0.1em solid; TEXT-ALIGN: left
}
.warning {
	FONT-SIZE: 9pt; COLOR: #cc0000; BACKGROUND-COLOR: #f0f0f0
}
P.warning {
	BORDER-RIGHT: #cc0000 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #cc0000 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_warn.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #cc0000 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cc0000 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
H1.warning {
	BORDER-RIGHT: #cc0000 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #cc0000 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_warn.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #cc0000 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cc0000 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
DIV.warning {
	BORDER-RIGHT: #cc0000 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #cc0000 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_warn.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #cc0000 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cc0000 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
.warning H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN: 0px 0px 0.2em; BORDER-BOTTOM: #cc0000 0.1em solid; TEXT-ALIGN: left
}
.error {
	FONT-SIZE: 9pt; COLOR: #ff0000; BACKGROUND-COLOR: #f0f0f0
}
H1.error {
	BORDER-RIGHT: #ff0000 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #ff0000 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_error.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #ff0000 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ff0000 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
DIV.error {
	BORDER-RIGHT: #ff0000 0.1em solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: 10px 50%; BORDER-TOP: #ff0000 0.1em solid; PADDING-LEFT: 36px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/pro/s_error.png); PADDING-BOTTOM: 10px; MARGIN: 0.5em 0px; BORDER-LEFT: #ff0000 0.1em solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ff0000 0.1em solid; BACKGROUND-REPEAT: no-repeat
}
DIV.error H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN: 0px 0px 0.2em; BORDER-BOTTOM: #ff0000 0.1em solid; TEXT-ALIGN: left
}
UNKNOWN {
	CURSOR: help
}
